@font-face {
	font-family: 'Merriweather Sans';
	font-weight: 500;
	font-style: normal;
	src: url('MerriweatherSans-Medium.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Merriweather Sans';
	font-weight: bold;
	font-style: normal;
	src: url('MerriweatherSans-Bold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Merriweather Sans';
	font-weight: 300;
	font-style: normal;
	src: url('MerriweatherSans-Light.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Merriweather Sans';
	font-weight: normal;
	font-style: normal;
	src: url('MerriweatherSans-Regular.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Merriweather Sans';
	font-weight: 600;
	font-style: normal;
	src: url('MerriweatherSans-SemiBold.woff2') format('woff2');
	font-display: swap;
}

